<?php
/*
  web2printer
  Module     		   : configuration.php
 
  Version    		   : 5
  Reference Plattform: 5
 
  Copyright [1998, 2013] [Oliver Dornauf, pda-systems.COM]

  Licensed under the Apache License, Version 2.0 (the "License");
  you may not use this file except in compliance with the License. 
  You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0

  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the License for the specific language governing permissions and
  limitations under the License.
*/

// page to open if the url does not contains a filename
$defaultPage = "example.html";

// page url header:
$pageUrlHeader = "<b>This page URL</b>:<br>";

// page url crossreference header:
$pageXRefURLHeader = "<b>Links:</b>";

// page images crossreference header:
$pageXRefImages = "<b>Images:</b>";

// active link
// 0 - hyperlinks not active (clickable) in the resulting html file
// 1 - hyperlinks active (clickable) in the resulting html file
$activeLinks = 0;

// 0 disable footer 
// 1 enable  footer 
// 2 use custom footer 
$footer = 1;
// custom footer text - if you not enjoy the standard footer
// this page was generated with ....
$customFooter = "";

// path to your e-mail template (absolute or relative to web2printer.php)
$myEMailForm    = "./form.html";

// 0 disable email logging
// 1 enable email loggin
//$logmail		= 1;
// logfile path - put it outside your html path (ONLY PATH !!!)
//$logfile	   = "/www/htdocs/htsuccess/stack/scriptlog";
// maximum number of mails a single (visitor)ip can send per day
// important to prevent abuse
$maxip	   = 10;
?>
